package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class ListaInspeccionesDocumentacion extends ArrayList<InspeccionDocumentacion> {

	private static final long serialVersionUID = 1L;

	public void setListaInspeccionesDocumentacion(List<InspeccionDocumentacion> listaInspeccionesDocumentacion) {
		this.clear();
		this.addAll(listaInspeccionesDocumentacion);
	}

}
